/* base de la pagina */
BODY {
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	background-color: #EEF2F8; 
}

.bkg-izq {
	BACKGROUND-IMAGE:  url('imagenes/bizquierdo.jpg'); 
	BACKGROUND-REPEAT: repeat;
}
.bkg-der {
	BACKGROUND-IMAGE:  url('imagenes/bizquierdo.jpg'); 
	BACKGROUND-REPEAT: repeat;
}
.logo_cabecera {
	background-image: url(imagenes/logo.jpg);
	background-position: left;
	background-repeat: no-repeat;
	height: 191px;
	width: 228px;
}
.back_breves_1 {
	background-image: url(imagenes/back_2.jpg);
	background-repeat: repeat;
	width: 228px;	
}
.bandera_cabecera {
	background-image: url(imagenes/cabecera3.jpg);
	background-position: left;
	background-repeat: no-repeat;
	height: 92px;
	width: 703px;
}

.tabla_costados {
	border-left: 1px;
	background-color: #E0E8F1;
}
.linea_separa {
	background-image: url(imagenes/linea1.jpg);
	background-repeat: no-repeat;
	height: 1px;
}
.puntos_separa {
	background-image: url(imagenes/puntos2.gif);
	background-repeat: repeat-x;
	background-position: top;
	height: 30px;
}
/* fin base de la pagina */

/* menu principal */
.link_menu A:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #333333;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
.link_menu A:active {
	text-decoration: none;
}
.link_menu A:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px; 
	COLOR: #333333; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
}
.link_menu A:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #333333;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
.tabla_menu_cambia1 {
   height: 20px;
}
.tabla_menu_cambia2 {
   background-image: url(imagenes/back_menu.jpg);
	height: 20px;
}
.tabla_menu_medio {
   background-image: url(imagenes/back_menu_medio.jpg);
	background-position: center;
	height: 20px;
	background-repeat: no-repeat;
}
.linea_menu_separa {
	background-image: url(imagenes/linea1.jpg);
	background-repeat: repeat-x;
	height: 1px;
}
/* fin menu principal */

/* Nota ultimo momento */
.tabla_ultimo_momento {
   background-color: Red;
	border: 1px solid;
	border-color: #94ACCE;	
}
/* fin nota ultimo momento */

/* nota destacada */
.tabla_nota_destacada {
   background-color: #EBE8DE;
	border: 6px solid;
	border-color: White;	
}
.foto_destacada_1 {
	float: left;
	width: 210px;
	margin: 2px 8px 2px 2px;
}
.foto_destacada_2 {
	width: 235px;
	margin: 2px 0px 2px 0px;
}
/* fin nota destacada */

/* notas del centro */
.tabla_cabecera_notas {
	/*border-left: 1px solid;
	border-left-color: #6988B3;
	border-right: 1px solid;
	border-right-color: #6988B3;
	background-color: #94ACCE;*/
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: White;
	FONT-FAMILY:  Arial,Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
.fotoseccion{
	width: 105px;
	margin: 3px 8px 2px 0px;
	border: 3px solid;
	border-color: #CCCCCC;	
}
/* fin notas del centro */

/* notas desarrollo */
.foto_nota_desarrollo {
	float: left;
	width: 220px;
	margin: 20px 20px 8px 5px;
	border: 1px solid;
	border-color: #464646;	
}
/* fin notas desarrollo */

/* menu de paginación */
#navcontainer {
        margin-left: 5px;
		  margin-top: 5px;
}
#navlist {
        padding: 9px 0 4px 10px;
        /*border-bottom: 1px solid #778;*/
        font: bold 10px Verdana, sans-serif;
		  
}
#navlist li {
        list-style: none;
        margin: 0;
        display: inline;
}

#navlist li a {
        padding: 3px;
        margin-left: 0px;
        border: 1px solid #828282;
        /*border-bottom: none;*/
        background: #DFDAC7;
        text-decoration: none;
		  color: #888888;
}

#navlist li a:link { color: #828282; }
#navlist li a:visited { color: #828282; }

#navlist li a:hover {
        color: White;
        background: #938558;
        border-color: Black;
}

#navlist li a#current {
        background: #FCFBF7;
		  color: Black;
        /*border-bottom: 1px solid white;*/
}
/* fin menu de paginación */

/* encuestas */
.encuestas_boton_votar {
	color: #4B4B4B;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #4B4B4B;
	background-color: #EEF2F8;
}
/* fin encuestas */

/* enlaces */
.titulo_links {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: White; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-color: #6E8AB7;
}
.link_adm A:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: Background;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
.link_adm A:active {
	text-decoration: none;
}
.link_adm A:visited {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #FE330A; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
}
.link_adm A:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: Teal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}
/* fin enlaces */

/* furmularios */
.form {
margin: 0;
padding: 0;
}
.cajasedicion1 {
	font-size: 11px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #A4A4A4;
	background-color: #FFFFFF;
	padding: 2px;
}
.boton_buscar {
	color: #4B4B4B;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #4B4B4B;
	background-color: #EEF2F8;
}

/* fin furmularios */

/* Tablas y listados en uso */
.tabla_lista_encabezado {
   background-color: #A9CED2;   
	border: 1px solid #4D8788;
	vertical-align: top;
   border-collapse: collapse;
	COLOR: #333333; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold; 
	font-size: 14px;	
	height: 25px; 
}
.tabla_lista_cambia1 {
   background-color: #EDF9F4;   
	border: 1px solid #4D8788;
   border-collapse: collapse;
}
.tabla_lista_cambia2 {
   background-color: #DEF4EB;   
	border: 1px solid #4D8788;
   border-collapse: collapse;
}
.tabla_lista_cambia1 td {
   border: 1px solid #4D8788; 
   border-collapse: collapse;
}
.tabla_lista_cambia2 td {
   border: 1px solid #4D8788; 
   border-collapse: collapse;
}
.tabla_lista {
   background-color: #DEF4EB;   
	border: 1px solid #4D8788;
   border-collapse: collapse;
}
.listado_1 {
	FONT-WEIGHT: bold; 
	font-size: 12px; 
	COLOR: #333333; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.listado1a {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	COLOR: #333333; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.listado1b {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: Teal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.listado1c {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: Background;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
/* Fin tablas y listados en uso */

/* notas breves */
.titulo_breves {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: White; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-color: #6E8AB7;
}
.foto_breves_izquierda {
	float: left;
	width: 60px;
	border: 1px solid;
	border-color: White;
	margin: 0 5px 2px 0;
}
.foto_breves_derecha {
	float: left;
	width: 60px;
	border: 1px solid;
	border-color: White;
	margin: 0 5px 2px 0;
}
.tabla_nota_breves_inferior {
   background-color: #E3E6E3;
	border: 6px solid;
	border-color: White;	
}
.linea_breves_abajo {
	background-image: url(imagenes/back_linea_abajo_1.gif);
	background-repeat: no-repeat;
	height: 5px;
}
.puntos_separa_breves_abajo {
	background-image: url(imagenes/back_puntos_abajo_1.gif);
	width: 3px;
	background-repeat: repeat-y;
	background-position: center;
	margin: 3px 0px 3px 0px;
}
.flecha_breves_abajo {
	background-image: url(imagenes/back_flecha_abajo_1.gif);
	background-repeat: no-repeat;
   width: 6px;
}

/* fin notas breves */

/* texto creditos */
.creditos_pie {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	COLOR: #333333; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
/* fin texto creditos */

/* mas leidos */
.linea_mas_leidos {
	background-image: url(imagenes/back_linea_mas_leidos.gif);
	background-repeat: no-repeat;
	height: 5px;
}
/* fin mas leidos */